langcode: en
status: true
dependencies:
  content:
    - 'file:file:7c51399b-86f4-4770-b288-1caf47fe3764'
id: featured_content
label: 'Featured content'
icon_uuid: 7c51399b-86f4-4770-b288-1caf47fe3764
icon_default: 'data:image/png;base64,[encoded data, 45756 characters]'
description: ''
behavior_plugins: {  }
